[Jslib] Where is the newest jsLIB.xpi?

Pete Collins pete at mozdevgroup.com
Sat Nov 5 09:42:53 PDT 2011


On 11/5/11 10:34 AM, Cyril Malka wrote:
>
> I do. I still have the message that the extension is not compatible
> with Thunderbird 7.0.1 (Mac OS X - I am on a Danish version but it
> shouldn't do anything, should it?)
>

I just installed successfully on Thunderbird 7.0.1.

--pete


-- 
Pete Collins - Founder, Mozdev Group Inc.
www.mozdevgroup.com
Mozilla Software Development Solutions
tel: 1-719-302-5811
fax: 1-719-302-5813 




More information about the Jslib mailing list